<?php

include 'conexion.php';
$consulta = "SELECT id_sede,nombre FROM sede ORDER BY nombre";
$resultado = $conexion->query($consulta);

while($fila = $resultado -> fetch_array()){
    $sede[] = array_map('utf8_encode', $fila);
}

echo json_encode($sede, JSON_UNESCAPED_UNICODE);
$resultado -> close();

?>